﻿.icon-blank{
	background:url('../icons/blank.gif') no-repeat center center;
}
.icon-add{
	background:url('../icons/edit_add.png') no-repeat center center;
}
.icon-edit{
	background:url('../icons/pencil.png') no-repeat center center;
}
.icon-clear{
	background:url('../icons/clear.png') no-repeat center center;
}
.icon-remove{
	background:url('../icons/edit_remove.png') no-repeat center center;
}
.icon-save{
	background:url('../icons/filesave.png') no-repeat center center;
}
.icon-cut{
	background:url('../icons/cut.png') no-repeat center center;
}
.icon-ok{
	background:url('../icons/ok.png') no-repeat center center;
}
.icon-no{
	background:url('../icons/no.png') no-repeat center center;
}
.icon-cancel{
	background:url('../icons/cancel.png') no-repeat center center;
}
.icon-reload{
	background:url('../icons/reload.png') no-repeat center center;
}
.icon-search{
	background:url('../icons/search.png') no-repeat center center;
}
.icon-print{
	background:url('../icons/print.png') no-repeat center center;
}
.icon-help{
	background:url('../icons/help.png') no-repeat center center;
}
.icon-undo{
	background:url('../icons/undo.png') no-repeat center center;
}
.icon-redo{
	background:url('../icons/redo.png') no-repeat center center;
}
.icon-back{
	background:url('../icons/back.png') no-repeat center center;
}
.icon-sum{
	background:url('../icons/sum.png') no-repeat center center;
}
.icon-tip{
	background:url('../icons/tip.png') no-repeat center center;
}
.icon-filter{
	background:url('../icons/filter.png') no-repeat center center;
}
.icon-man{
	background:url('../icons/man.png') no-repeat center center;
}
.icon-lock{
	background:url('../icons/lock.png') no-repeat center center;
}
.icon-home {
    background:url('../icons/home.png') no-repeat center center;
}
.icon-infoadd{
	background:url('../icons/infoadd.png') no-repeat center center;
}
.icon-infoedit{
	background:url('../icons/infoedit.png') no-repeat center center;
}
.icon-infodel{
	background:url('../icons/infodel.png') no-repeat center center;
}

.icon-accordion-educational {
    background:url('../icons/educational.png') no-repeat center center;
}
.icon-accordion-educationalstudent {
    background:url('../icons/educationalstudent.png') no-repeat center center;
}

.icon-accordion-educationalplan {
    background:url('../icons/educationalplan.png') no-repeat center center;
}
.icon-accordion-report {
    background:url('../icons/report.png') no-repeat center center;
}
.icon-accordion-reportteacher {
    background:url('../icons/reportteacher.png') no-repeat center center;
}
.icon-accordion-reportstudent {
    background:url('../icons/reportstudent.png') no-repeat center center;
}
.icon-accordion-tools {
    background:url('../icons/tools.png') no-repeat center center;
}
.icon-mini-add{
	background:url('../icons/mini_add.png') no-repeat center center;
}
.icon-mini-edit{
	background:url('../icons/mini_edit.png') no-repeat center center;
}
.icon-mini-refresh{
	background:url('../icons/mini_refresh.png') no-repeat center center;
}

.icon-large-picture{
	background:url('../icons/large_picture.png') no-repeat center center;
}
.icon-large-clipart{
	background:url('../icons/large_clipart.png') no-repeat center center;
}
.icon-large-shapes{
	background:url('../icons/large_shapes.png') no-repeat center center;
}
.icon-large-smartart{
	background:url('../icons/large_smartart.png') no-repeat center center;
}
.icon-large-chart{
	background:url('../icons/large_chart.png') no-repeat center center;
}
.icon-import{
	background:url('../icons/eximport.png') no-repeat center center;
}
.icon-export{
	background:url('../icons/exexport.png') no-repeat center center;
}
.icon-alert{
	background:url('../icons/alert.png') no-repeat center center;
}
.icon-accept{
	background:url('../icons/accept.png') no-repeat center center;
}
.icon-allin{
	background:url('../icons/arrow_in.png') no-repeat center center;
}
.icon-arrowleft{
	background:url('../icons/arrow_left.png') no-repeat center center;
}
.icon-arrowright{
	background:url('../icons/arrow_right.png') no-repeat center center;
}
.icon-award{
	background:url('../icons/award_star_gold_1.png') no-repeat center center;
}
.icon-people{
	background:url('../icons/people.png') no-repeat center center;
}
.icon-report{
	background:url('../icons/report.png') no-repeat center center;
}

.icon-parent{
	background:url('../icons/parent.png') no-repeat center center;
}

/*2015-9-26 update all menu icon */
/*--- 学籍管理 -- */
.icon-xjgl{
	background:url('../icons/xj/xjgl.png') no-repeat center center;
}
.icon-xsjd{
	background:url('../icons/xj/xsjd.png') no-repeat center center;
}
.icon-scfz{
	background:url('../icons/xj/scfz.png') no-repeat center center;
}
.icon-zpgl{
	background:url('../icons/xj/zpgl.png') no-repeat center center;
}
.icon-xjda{
	background:url('../icons/xj/xjda.png') no-repeat center center;
}
.icon-xjbd{
	background:url('../icons/xj/xjbd.png') no-repeat center center;
}
.icon-xjcx{
	background:url('../icons/xj/xjcx.png') no-repeat center center;
}
.icon-xjtj{
	background:url('../icons/xj/xjtj.png') no-repeat center center;
}
.icon-xjdy{
	background:url('../icons/xj/xjdy.png') no-repeat center center;
}
.icon-xjkbb{
	background:url('../icons/xj/xjkbb.png') no-repeat center center;
}
.icon-ljxj{
	background:url('../icons/xj/ljxj.png') no-repeat center center;
}

/*--- 成绩管理 -- */
.icon-cjgl{
	background:url('../icons/cj/cjgl.png') no-repeat center center;
}
.icon-whtb{
	background:url('../icons/cj/whtb.png') no-repeat center center;
}
.icon-whjdtb{
	background:url('../icons/cj/whjdtb.png') no-repeat center center;
}
.icon-whsh{
	background:url('../icons/cj/whsh.png') no-repeat center center;
}
.icon-zytb{
	background:url('../icons/cj/zytb.png') no-repeat center center;
}
.icon-zysh{
	background:url('../icons/cj/zysh.png') no-repeat center center;
}
.icon-gttb{
	background:url('../icons/cj/gttb.png') no-repeat center center;
}
.icon-gtsh{
	background:url('../icons/cj/gtsh.png') no-repeat center center;
}
.icon-ljbk{
	background:url('../icons/cj/ljbk.png') no-repeat center center;
}
.icon-kcj{
	background:url('../icons/cj/kcj.png') no-repeat center center;
}
.icon-bkmd{
	background:url('../icons/cj/bkmd.png') no-repeat center center;
}
.icon-cjcx{
	background:url('../icons/cj/cjcx.png') no-repeat center center;
}
.icon-cjdy{
	background:url('../icons/cj/cjdy.png') no-repeat center center;
}
.icon-cjkbb{
	background:url('../icons/cj/cjkbb.png') no-repeat center center;
}

/*--- 请假管理 -- */
.icon-qjgl{
	background:url('../icons/qj/qjgl.png') no-repeat center center;
}
.icon-bsjsq{
	background:url('../icons/qj/bsjsq.png') no-repeat center center;
}
.icon-jtgjsq{
	background:url('../icons/qj/jtgjsq.png') no-repeat center center;
}
.icon-qjcx{
	background:url('../icons/qj/qjcx.png') no-repeat center center;
}
.icon-qjsh{
	background:url('../icons/qj/qjsh.png') no-repeat center center;
}

/*--- 教务基础数据管理 -- */
.icon-jwdatagl{
	background:url('../icons/jwdata/jwdatagl.png') no-repeat center center;
}
.icon-zzjg{
	background:url('../icons/jwdata/zzjg.png') no-repeat center center;
}
.icon-bjgl{
	background:url('../icons/jwdata/bjgl.png') no-repeat center center;
}
.icon-dxsz{
	background:url('../icons/jwdata/dxsz.png') no-repeat center center;
}
.icon-jxrl{
	background:url('../icons/jwdata/jxrl.png') no-repeat center center;
}
.icon-kcgl{
	background:url('../icons/jwdata/kcgl.png') no-repeat center center;
}
.icon-rygl{
	background:url('../icons/jwdata/rygl.png') no-repeat center center;
}
.icon-zdrkjs{
	background:url('../icons/jwdata/zdrkjs.png') no-repeat center center;
}
.icon-zytbpz{
	background:url('../icons/jwdata/zytbpz.png') no-repeat center center;
}

/*--- 系统管理 -- */
.icon-xtgl{
	background:url('../icons/sys/xtgl.png') no-repeat center center;
}
.icon-jsgl{
	background:url('../icons/sys/jsgl.png') no-repeat center center;
}
.icon-yhgl{
	background:url('../icons/sys/yhgl.png') no-repeat center center;
}
.icon-qxgl{
	background:url('../icons/sys/qxgl.png') no-repeat center center;
}
.icon-rzgl{
	background:url('../icons/sys/rzgl.png') no-repeat center center;
}
.icon-zdgl{
	background:url('../icons/sys/zdgl.png') no-repeat center center;
}

